[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: Kickstart Failure



Forrest,

I checked on a minimal install system and it reports it as having been
installed.
Here is the results:

  $ rpm -q at
  at-3.1.8-52

On my PXE Boot system (where the installs get their NFS shares) I got
the following output:

[root fed root]# rpm -Vp /pxe/fc2-3/Fedora/RPMS/at-3.1.8-52.i386.rpm
/etc/security/selinux/src/policy/file_contexts/file_contexts: No such
file or directory
Unsatisfied dependencies for at-3.1.8-52: config(at) = 3.1.8-52
.......T  c /etc/at.deny
.......T  c /etc/rc.d/init.d/atd
S.5....T    /usr/bin/at
.......T    /usr/bin/batch
S.5....T    /usr/sbin/atd
.......T    /usr/sbin/atrun
.......T  d /usr/share/man/man1/at.1.gz
.......T  d /usr/share/man/man5/at.allow.5.gz
.......T  d /usr/share/man/man8/atd.8.gz
.......T  d /usr/share/man/man8/atrun.8.gz
[root fed root]# 

Joe


> -----Original Message-----
> From: Taylor, ForrestX [mailto:forrestx taylor intel com] 
> Sent: Tuesday, May 11, 2004 10:57 AM
> To: For testers of Fedora Core development releases
> Subject: RE: Kickstart Failure
> 
> 
> On Tue, 2004-05-11 at 10:00, Joe Robertson wrote:
> > My settings for at-3.1.8-52 are 644.
> > 
> > I don't have any problems if I'm installing a minimal install 
> > interactively - just with kickstart.
> 
> Does at-3.1.8-52 get installed with your minimal install?  If 
> no, have you tried to install it on your minimal system via 
> NFS?  Have you tried to verify the integrity--`rpm -Vp 
> at-3.1.8-52.i386.rpm`?
> 
> Forrest
> 
> 
> -- 
> fedora-test-list mailing list
> fedora-test-list redhat com
> To unsubscribe: 
> http://www.redhat.com/mailman/listinfo/fedora-test-list
> 



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]